pb certificat direction des impots gouv fr

Le
gayatree
Bonjour

sous ie7 et vista home
je voudrais installer le cerfificat de la dgi
j'arrive au stade ou je dois avoir des fenetres pour cliquer sur "oui"
et sur "continuer"
et impossible de dépasser ce stade !
il ne me propose pas ces fenetres en question
je soupçonne le systeme de ne pas me considérer comme l'administrateur
alors que je suis le seul, absolument le seul à utiliser mon ordi !

comment faire ?
merci

ps : à moins d'un reglage à faire dans ie 7 ??
Questions / Réponses high-tech
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Roger LEDIG
Le #6707601
Bonjour

sous ie7 et vista home
je voudrais installer le cerfificat de la dgi
j'arrive au stade ou je dois avoir des fenetres pour cliquer sur "oui"
et sur "continuer"
et impossible de dépasser ce stade !
il ne me propose pas ces fenetres en question
je soupçonne le systeme de ne pas me considérer comme l'administrateur
alors que je suis le seul, absolument le seul à utiliser mon ordi !

comment faire ?
merci

ps : à moins d'un reglage à faire dans ie 7 ??



Bonjour

je pense accepter les pop up et les autres blocages fait par toutes les sécurités éventuelles.

Il y en a tellement et pour moi c'est des conneries pas moyen de savoir comment faire. Il faut lire les aides du site des
impôts car leur logiciel vérifie des choses.

Bon courage

Roger

Jean Bon (de Parme)
Le #6707861
On Sun, 25 May 2008 22:41:34 -0700 (PDT), gayatree

Bonjour

sous ie7 et vista home
je voudrais installer le cerfificat de la dgi
j'arrive au stade ou je dois avoir des fenetres pour cliquer sur "oui"
et sur "continuer"
et impossible de dépasser ce stade !
il ne me propose pas ces fenetres en question
je soupçonne le systeme de ne pas me considérer comme l'administrateur
alors que je suis le seul, absolument le seul à utiliser mon ordi !

comment faire ?
merci

ps : à moins d'un reglage à faire dans ie 7 ??


Et sous firefox c'est pareil ?

gayatree
Le #6707851
On 26 mai, 10:10, "Jean Bon (de Parme)" wrote:
On Sun, 25 May 2008 22:41:34 -0700 (PDT), gayatree



Bonjour

sous ie7 et vista home
je voudrais installer le cerfificat de la dgi
j'arrive au stade ou je dois avoir des fenetres pour cliquer sur "oui"
et sur "continuer"
et impossible de dépasser ce stade !
il ne me propose pas ces fenetres en question
je soupçonne le systeme de ne pas me considérer comme l'administrateu r
alors que je suis le seul, absolument le seul à utiliser mon ordi !

comment faire ?
merci

ps :  à moins d'un reglage à faire dans ie 7 ??


Et sous firefox c'est pareil ?


il n'accepte pas mon firefox 3 !


GG [MVP]
Le #6711191
Bonjour,

il n'accepte pas mon firefox 3 !


Non impossible sur Firefox problème connu. :(
Sous IE 7 il suffit de lancer EI7 en tant qu'administrateur
clic droit sur l'icone IE 7 et utiliser l'option du menu
contextuel "Lancer en tant qu'administrateur" et ensuite
vous pourrez intégrer votre certificat, j'ai testé cela
fonctionne. :)
--
Cordialement.
GG.
Un livre sur SBS en français et un forum
http://sbsfr.mvps.org/livresbs
http://forums.sbsfr.org

Eric26
Le #6712931
"GG [MVP]" discussion :
Bonjour,

il n'accepte pas mon firefox 3 !


Non impossible sur Firefox problème connu. :(
Sous IE 7 il suffit de lancer EI7 en tant qu'administrateur
clic droit sur l'icone IE 7 et utiliser l'option du menu
contextuel "Lancer en tant qu'administrateur" et ensuite
vous pourrez intégrer votre certificat, j'ai testé cela
fonctionne. :)
--
Cordialement.
GG.
Un livre sur SBS en français et un forum
http://sbsfr.mvps.org/livresbs
http://forums.sbsfr.org



Bonsoir.

Désolé mais les certificats pour la déclaration des impôts via FireFox
fonctionnent très bien ! J'utilise ce navigateur pour faire ma déclaration
depuis 3 ans sans aucun pb et je viens de télé déclarer à nouveau cette
année.

Bien entendu, il s'agit de la version 2.0.0.14 et non la version 3 qui n'est
disponible qu'en béta-test. Donc, à n'utiliser qu'en tout connaissance de
cause.

--
Cordialement,

Eric


Michel Doucet
Le #6719731
Bonjour/soir, le Mon, 26 May 2008 17:51:03 +0200, *GG [MVP]* a caressé son
clavier pour nous dire dans le message suivant:

Non impossible sur Firefox problème connu.


ff3 est en RC1 ... normal que çà ne marche pas. ff 2.0.14 ne pose aucun
pbl !

--
Utiliser le butineur, le courrielleur, le lecteur de nouvelles
et l'OS avec lesquels vous vous sentez le plus sécurisé ... ;)
Posted via www.individual.net
http://mdoucet.wordpress.com/

Publicité
Poster une réponse
Anonyme